Skip to main content
Procore

Prerequisites

Procore Tools

The Pype integration requires the following Procore Tools:

  • Submittals

Other System Requirements

  • Pype AutoSpecs Enterprise License

 

  • Was this article helpful?